---
Bug-Database: https://github.com/heroku/docker-registry-client/issues
Bug-Submit: https://github.com/heroku/docker-registry-client/issues/new
Repository: https://github.com/heroku/docker-registry-client.git
Repository-Browse: https://github.com/heroku/docker-registry-client
